@charset "utf-8";
/* CSS Document */

/*** main nav ***/

nav .k-menu .k-item>.k-link {
    padding: 0 1em;
	font-size: 24px;
	line-height:49px;
}
nav .k-menu .k-item, .k-widget.k-menu-horizontal>.k-item {
	border-right: none;
}

nav .k-menu .k-link{
	
	color: #26449d;
}


nav .sfNavWrp .sfSel{
	font-weight:400;
}



nav .k-widget.k-menu-horizontal>.k-item.k-state-hover{
	background:#f6f6f6;

}
.k-menu .k-menu-group .k-item>.k-link:hover {
	background: #CAE4F1;

}

.k-menu .k-menu-group .k-item:nth-child(even) {
	background: #f6f6f6;
}

.k-menu .k-item>.k-link>.k-i-arrow-e {
}

/************ lcolnav ************/

.leftcolumn .sfNavTreeviewWrp  .k-i-expand:before {
    content:none;
}

.leftcolumn .sfNavTreeviewWrp  .k-i-collapse:before {
    content: none;
}

.leftcolumn .sfNavTreeviewWrp  .k-i-expand{
	background: url(images/rwdarrows.png) 0px 0px no-repeat;
	margin-top: 0;
}

.leftcolumn .sfNavTreeviewWrp  .k-i-collapse{
	background: url(images/rwdarrows.png) 0px -16px no-repeat;
	margin-top: 0;
}
.leftcolumn .sfNavTreeviewWrp  div.k-treeview{
	white-space: normal;
}

.leftcolumn .sfNavTreeviewWrp  .k-treeview .k-item {
	
	border-bottom: 1px solid #ccc;
}

.leftcolumn .sfNavTreeviewWrp  .k-treeview .k-item.k-last {
    border-bottom: none;
}

.leftcolumn .sfNavTreeviewWrp  .k-treeview .k-in{
	
font-size: 16px;
color: #3E3E3E;
line-height: 24px;
	border: none;

	padding: 5px .3333em 5px .25em;
}

/********** rwd nav ************/

.buttonWrp a{
	color: #fff;
	display: block;
	height: 40px;
	line-height: 40px;
	background: #3a3a3a;
	text-align: center;
	text-decoration: none;
	margin: .7em;
}
.rwdNavWrap{
	margin: .6em;
	
}
.rwdNavWrap .k-i-expand:before {
    content:none;
}

.rwdNavWrap .k-i-collapse:before {
    content: none;
}

.rwdNavWrap .k-i-expand{
	background: url(images/rwdarrows.png) 0px 0px no-repeat;
}

.rwdNavWrap .k-i-collapse{
	background: url(images/rwdarrows.png) 0px -16px no-repeat;
}
.rwdNavWrap div.k-treeview{
	white-space: normal;
}

.rwdNavWrap .k-treeview .k-item {
	
	border-bottom: 1px solid #33677b;
}
/*
.rwdNavWrap .k-treeview .k-item.k-last {
    border-bottom: none;
}*/

.rwdNavWrap .k-treeview .k-in{
	
font-size: 16px;
color: #ffffff;
line-height: 24px;
	border: none;
filter: drop-shadow(0px 0px 4px rgba(0,0,0,0.2));
	padding: 5px .3333em 5px .25em;
}

/***home trending***/



.trendingBlocks .trendBlock{
	clear: both;
	padding: 6px 6px 16px 6px;

	margin: 16px 0;
	border-bottom: 1px solid #ccc;
}

.trendingBlocks .trendBlock:hover{
	background: #f6f6f6;
}
.trendingBlocks .trendBlock:last-child{

	margin: 16px 0 0 0;
	border-bottom: none;
}
.trendingBlocks .trendBlock .trendThumb{
	float:left;
	width:75px;
}

.trendingBlocks .trendBlock .trendThumb img{
	width:75px;
}

.trendingBlocks .trendBlock .trendText{
	margin-left: 90px;
}

.trendingBlocks .trendBlock .trendText a{
	display: block;
	font-size: 18px;
	padding-bottom: 10px;
	color: #0D315D;
	font-weight: 500;
}

/**** featured memmber news  ***/

ul.featMemNews{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.featMemNews li {
	width: 50%;
	float: left;
}

ul.featMemNews 
.newsitmpad{
	padding: .8em;
}
ul.featMemNews h3{
	
    font-size: 1.2em;
    margin: 8px 0 16px 0;

}

ul.featMemNews h3 a{
	
    color:#0D315D;

}


ul.fullwidthNews{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.fullwidthNews li {
	/*width: 50%;
	float: left;*/
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #ccc;
}

ul.fullwidthNews 
.newsitmpad{
	padding: .8em;
}
ul.fullwidthNews h3{
	
    font-size: 1.3em;
	font-weight: 600;
    margin: 8px 0 16px 0;

}

ul.fullwidthNews h3 a{
	
    color:#0D315D;

}




/***home issues***/

.homePostsIssues .hpIssues{
	clear: both;
	padding: 6px 6px 16px 6px;
	height: 100px;
	margin: 16px 0;
	border-bottom: 1px solid #ccc;
}

.homePostsIssues .hpIssues:hover{
	background: #f6f6f6;
}
.homePostsIssues .hpIssues:last-child{

	margin: 16px 0 0 0;
	border-bottom: none;
}
.homePostsIssues .hpIssues .hpThumb{
	float:left;
	width:75px;
}

.homePostsIssues .hpIssues .hpThumb img{
	width:75px;
}

.homePostsIssues .hpIssues  .hpText{
	margin-left: 90px;
}

.homePostsIssues .hpIssues  .hpText a{
	display: block;
	font-size: 18px;
	padding-top: 10px;
	color: #0D315D;
	font-weight: 500;
}

/***issue blocks 6 up***/

.ishBlock{
	width: 16.4%;
	float:left;
	margin-bottom: .7em;
	
}

.ishThumb{
	padding: 12px;
}

.ishThumb img{
	width: 100%;
}
.ishDate{
	text-align: center;
}

.ishDate a{
	
    font-family: 'StoneHumanistITCW01-Md';
    font-weight: 600;
    text-decoration: underline;
    color: #0D315D;
}
/***articles***/

.articleBlocks .artBlock{
	clear: both;
	padding: 6px 6px 16px 6px;

	margin: 16px 0;
	border-bottom: 1px solid #ccc;
}

.articleBlocks .artBlock:hover{
	background: #f6f6f6;
}
.articleBlocks .artBlock:last-child{

	margin: 16px 0 0 0;
	border-bottom: none;
}
.articleBlocks .artBlock .abThumb{
	float:left;
	width:75px;
}

.articleBlocks .artBlock .abThumb img{
	width:75px;
}

.articleBlocks .artBlock  .abText{
	margin-left: 90px;
}

.articleBlocks .artBlock  .abText a{
	display: block;
	font-size: 18px;
	padding-bottom: 10px;
	color: #0D315D;
	font-weight: 500;
}
.articleBlocks .artBlock .abText .abAuthor{
	font-style: italic;
	color: #3a3a3a;
		padding-bottom: 10px;

}

/***articles - columns***/

.columnsBlocks .colBlock{
	clear: both;
	padding: 16px 6px;

	margin: 0 0 16px 0;
	border-bottom: 1px solid #ccc;
}

.columnsBlocks .colBlock:hover{
	background: #f6f6f6;
}
.columnsBlocks .colBlock:last-child{

	margin: 16px 0 0 0;
	border-bottom: none;
}



.columnsBlocks .colBlock .colText a{
	display: block;
	font-size: 18px;
	padding-top: 5px;
	color: #0D315D;
	font-weight: 500;
}

.columnsBlocks .colBlock .colText .colAuthor{
	font-style: italic;
	color: #3a3a3a;

}

/***articles - titles***/

.articleTitles .artTitle{
	padding: 10px 6px;


}

.articleTitles .artTitle:hover{
	background: #f6f6f6;
}



.articleTitles .artTitle a{
	
	display: inline-block;
	font-size: 18px;
	color: #0D315D;
	font-weight: 500;
	
}


/***articles topics***/

/*home*/

.homePostsTopics .hpTopics{
	width: 50%;
	float:left;
	min-height: 6px;
	
}



.homePostsTopics .hpTopics .hpPad{
	padding-bottom: 18px;
}



.homePostsTopics .hpTopics .hptThumb{
	float:left;
	width:100px;
	height: 100px;
}

.homePostsTopics .hpTopics .hptThumb img{
	width: 100%;
}

.homePostsTopics .hpTopics  .hptText{
	margin-left: 115px;
	min-height: 100px;
}

.homePostsTopics .hpTopics  .hptText a{
	display: block;
	padding-bottom: 10px;
	color: #0D315D;
	font-weight: 500;
}

/*subpage*/
.homePostsTopics .hpTopicsSub{

	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
	
}



.homePostsTopics .hpTopicsSub .hpPad{
	padding-top: 18px;
}



.homePostsTopics .hpTopicsSub .hptThumb{
	float:left;
	width:150px;
	height: 150px;
}

.homePostsTopics .hpTopicsSub .hptThumb img{
	width: 100%;
}

.homePostsTopics .hpTopicsSub  .hptText{
	margin-left: 170px;
	min-height: 100px;
}

.homePostsTopics .hpTopicsSub  .hptText a{
	display: block;
	padding-bottom: 10px;
	color: #0D315D;
	font-size: 21px;
		font-family:"StoneHumanistITCW01-Md", Arial, "sans-serif";
	font-weight: 400;

}

/*** home banner ***/

.bannerOuter{
	background-size:cover;
	min-height:470px;
	position: relative;
	
}

.bannerInner{
	position: absolute;
	left: 0px;
	bottom: 30px;
	width: 85%;
	background: rgba(13,49,93,0.8);
	
}

.bannerInnerLiner{
	padding: 20px;
}

.bannerInner h1{
	color: #fff !important;
	font-size: 36px;
	margin: 0 0 20px 0;
}
	
.bannBlurb{
	color: #fff;
	margin-bottom: 16px;
}

.bannerLink{
	text-align:right;
}

.bannerLink a{
	display: inline-block;
	line-height: 40px;
	padding-right: 46px;
	background: url(images/goldArrow.png) right center no-repeat;
	color:#fff;
	text-decoration: underline;
	
}

.bannerLink a:hover{
	text-decoration: none;
}


/************ header login ************/

.hr1Log span, .hr1Log .actionLinks{
	display: inline-block;

	line-height: 32px;
}

.hr1Log .actionLinks a{
	color: #0D315D;
	padding-left: 10px;
	
}

.logBttns{
	margin-top: 4px;

}

.hr1Log .ssoheadlogin{
	display: inline-block;
	width: 100px;
	text-align: center;
	background:#0D315D;
	line-height: 32px;
	margin-left: 15px;
	color:#C4CCD7;
		text-decoration: none;
	
}
	
.hr1Log .ssoheadsubscribe{
	display: inline-block;
	width: 100px;
	background: #EFB100;
	color:#0D315D;
	text-align:center;
	line-height: 32px;
	text-decoration: none;
	margin-left: 15px;
}

/************ header searchg************/

.schwrap fieldset{
	margin: 0;
	padding:0;
	border: 1px solid #b7b7b7;
	width: 270px;
	height: 40px;
	position:relative;
	
}

.schwrap fieldset .sfsearchSubmit{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 40px;
	height:38px;
	text-indent: -9999px;
	border: none;
	background: url(images/schglass.png) center center no-repeat;
	
}

.schwrap fieldset .sfsearchTxt{
	position: absolute;
	top: 0px;
	padding: 0 5px;
	width:215px;
	right:45px;
	border: none;
	height:38px;
	
}


.schwrap fieldset .sfsearchTxt:focus, .schwrap fieldset .sfsearchSubmit:focus {
  outline-color: transparent;
  outline-style: none;
}

/***************** rwd search ******************/

.rwdSchWrap fieldset{

	padding:0;
	border: none;
	margin: .7em;
	height: 40px;
	position:relative;
	
}

.rwdSchWrap fieldset .sfsearchSubmit{
	float: right;
	width: 40px;
	height:40px;
	text-indent: -9999px;
	border: none;
	background: #0D315D  url(images/schglass.png) center center no-repeat !important;
	
}

.rwdSchWrap fieldset .sfsearchTxt{
	
	
	border: none;
	height:40px;
	background: #fff !important;
	color: #000;
	width: 190px;
	
}


.rwdSchWrap fieldset .sfsearchTxt:focus, .rwdSchWrap fieldset .sfsearchSubmit:focus {
  outline-color: transparent;
  outline-style: none;
}

/**************** search results **************/

.schResults .sfsearchResultTitle{
margin-bottom: .6em;
	font-size: 18px;
	font-weight:500;
} 

.schResults .sfsearchResultTitle a{
	color:#123D7E;
}
.schResults .sfsearchResultUrl {
	margin: 0 ;
}

.schResults .sfsearchResultUrl a{
	font-style: italic;
	color: #3E3E3E;
}

.schResults .sfsearchResultHighLighter{
	margin: 0 0 1.4em 0;
	padding-bottom: 1.2em;
	border-bottom: 1px solid #ccc;
}

.schResults .sf_pagerNumeric a{
display: inline-block;
	font-size: 12px;
width: 18px;
	height: 18px;
	line-height: 18px;
	margin-right: 6px;
	text-align: center;
	background:#F2F2F2;
	color: #808080;
}

.schResults  .sf_pagerNumeric a.sf_PagerCurrent{
	background:#0D315D;
	color: #fff;
}

/******************fancy article***************/
.fancyArticles .articleBlock4{
	width: 22%;
	margin: 1%;
	float:left;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);

}

.fancyArticles .articleBlock4 .sfMultiRelatedItmsWrp{
	padding:14px;
}

.fancyArticles .articleBlock4  .abText{
	padding: 0 14px 14px 14px;
}

.fancyArticles .articleBlock4 .sfMultiRelatedItmsWrp img{
	width:100%;
}

.fancyArticles .articleBlock4  .abAuthor {
    font-size: 14px;
    font-family: 'Humanist_777 BT W01 Italic';
    color: #666;
    padding: 5px 0;
}

.fancyArticles .articleBlock4   .titleLink a {
    font-family: 'StoneHumanistITCW01-Md';
    font-weight: 600;
    text-decoration: underline;
    color: #0D315D;
}

.fancyArticles .articleBlock4 .abBlurb{
	padding-top: 8px;
}


/**** Contributor Form ****/

.contForm #allPurpose3Content_C007_Col00{
	max-width: 600px;
	margin: 0 auto;
}

.contForm label{
	display: block;
	font-weight: 600;
	color: #3a3a3a;
	margin-bottom: 6px;;
}

.contForm .sf-fieldWrp{
	margin-bottom: 1em;
}

.contForm textarea {
	width: 100%;
		height: 80px;
}


.contForm button{
		display: inline-block;
	width: 100px;
	text-align: center;
	background:#0D315D;
	background-image: none;
	border: none;
	line-height: 32px;
	
	color:#C4CCD7;
		text-decoration: none;
}

/***home carousel***/
.industryFeatureBtm .flexslider {
    margin: 0 0 30px;
}


.flex-control-paging li a.flex-active {
    background:#EFB100;
	border: none;

}
.flex-control-paging li a {

    background:#15325E;
	border: none;

}

.learnMoreLink{
	text-align: right;
	margin: 1em 1.5em 1em 0;
}

.industryFeatureBtm .learnMoreLink a{
	display: inline-block;
	line-height: 40px;
	padding-right: 46px;
	background: url(images/goldArrow.png) right center no-repeat;
color:#0D315D;
	text-decoration: underline;
	
}

/*pagination*/
.sf_pagerNumeric{
	text-align: center;
}
.sf_pagerNumeric a{
display: inline-block;
	font-size: 12px;
width: 18px;
	height: 18px;
	line-height: 18px;
	margin-right: 6px;
	text-align: center;
	background:#F2F2F2;
	color: #808080;
}

 .sf_pagerNumeric a.sf_PagerCurrent{
	background:#15325E;
	color: #fff;
}
